# NewAddress

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**address** | **string** | The address string. | [default to undefined]|
|**index** | **number** | The index of the address in the list. | [default to undefined]|
|**description** | **string** | A description of the address. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
